[
	{
		"uri":"elb_pro_0000.html",
		"product_code":"elb",
		"code":"1",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Service Overview",
		"title":"Service Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0015479966.html",
		"product_code":"elb",
		"code":"2",
		"des":"Elastic Load Balancing (ELB) automatically distributes incoming traffic across multiple backend servers based on the listening rules you configure. ELB expands the servic",
		"doc_type":"usermanual",
		"kw":"What Is ELB?,Service Overview,User Guide",
		"title":"What Is ELB?",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0005.html",
		"product_code":"elb",
		"code":"3",
		"des":"Robust performanceEach dedicated load balancer has exclusive use of isolated resources and can provide guaranteed performance, meeting your requirements for handling a ma",
		"doc_type":"usermanual",
		"kw":"Product Advantages,Service Overview,User Guide",
		"title":"Product Advantages",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0003.html",
		"product_code":"elb",
		"code":"4",
		"des":"The following describes how ELB works:A client sends a request to your application.The listeners added to your load balancer use the protocols and ports you configure to ",
		"doc_type":"usermanual",
		"kw":"How ELB Works,Service Overview,User Guide",
		"title":"How ELB Works",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0006.html",
		"product_code":"elb",
		"code":"5",
		"des":"For an application with heavy traffic, such as a large portal or mobile app store, ELB evenly distributes incoming traffic to multiple backend servers, balancing the load",
		"doc_type":"usermanual",
		"kw":"Application Scenarios,Service Overview,User Guide",
		"title":"Application Scenarios",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0004.html",
		"product_code":"elb",
		"code":"6",
		"des":"Each type of load balancer has their advantages.In the eu-de region, you can create both dedicated and shared load balancers, and you can create either type of load balan",
		"doc_type":"usermanual",
		"kw":"Differences Between Dedicated and Shared Load Balancers,Service Overview,User Guide",
		"title":"Differences Between Dedicated and Shared Load Balancers",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0287737145.html",
		"product_code":"elb",
		"code":"7",
		"des":"Dedicated load balancers are available in different specifications. Each specification contains dimensions you can use to decide whether the specification meets your need",
		"doc_type":"usermanual",
		"kw":"Specifications of Dedicated Load Balancers,Service Overview,User Guide",
		"title":"Specifications of Dedicated Load Balancers",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_01_0004.html",
		"product_code":"elb",
		"code":"8",
		"des":"A load balancer can work on either a public or private network.You can bind an EIP to a load balancer so that it can receive requests from the Internet and route the requ",
		"doc_type":"usermanual",
		"kw":"Load Balancing on a Public or Private Network,Service Overview,User Guide",
		"title":"Load Balancing on a Public or Private Network",
		"githuburl":""
	},
	{
		"uri":"elb_ug_fz_0003_01.html",
		"product_code":"elb",
		"code":"9",
		"des":"Load balancers communicate with backend servers over a private network.If backend servers process only requests routed from load balancers, there is no need to assign EIP",
		"doc_type":"usermanual",
		"kw":"Network Traffic Paths,Service Overview,User Guide",
		"title":"Network Traffic Paths",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0195131496.html",
		"product_code":"elb",
		"code":"10",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Product Concepts",
		"title":"Product Concepts",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0001.html",
		"product_code":"elb",
		"code":"11",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Basic Concepts,Product Concepts,User Guide",
		"title":"Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0002.html",
		"product_code":"elb",
		"code":"12",
		"des":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"doc_type":"usermanual",
		"kw":"Region and AZ,Product Concepts,User Guide",
		"title":"Region and AZ",
		"githuburl":""
	},
	{
		"uri":"elb_pro_0008.html",
		"product_code":"elb",
		"code":"13",
		"des":"Virtual Private Cloud (VPC)Provides IP addresses and bandwidth for load balancers.Provides IP addresses and bandwidth for load balancers.Auto Scaling (AS)Works with ELB t",
		"doc_type":"usermanual",
		"kw":"How ELB Works with Other Services,Service Overview,User Guide",
		"title":"How ELB Works with Other Services",
		"githuburl":""
	},
	{
		"uri":"elb_qs_0000.html",
		"product_code":"elb",
		"code":"14",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Getting Started",
		"title":"Getting Started",
		"githuburl":""
	},
	{
		"uri":"elb_qs_0001.html",
		"product_code":"elb",
		"code":"15",
		"des":"To use ELB to distribute traffic across backend servers, you need to create a dedicated load balancer or a shared load balancer.Two examples are given to show how you can",
		"doc_type":"usermanual",
		"kw":"Overview,Getting Started,User Guide",
		"title":"Overview",
		"githuburl":""
	},
	{
		"uri":"elb_qs_0005.html",
		"product_code":"elb",
		"code":"16",
		"des":"Figure 1 shows how you can use basic functions of ELB to route requests when you still new to ELB, and Figure 2 shows how you can use domain name or URL-based forwarding ",
		"doc_type":"usermanual",
		"kw":"Process Flowchart,Getting Started,User Guide",
		"title":"Process Flowchart",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0052569751.html",
		"product_code":"elb",
		"code":"17",
		"des":"You have a web application, which often needs to handle heavy traffic and is deployed on two ECSs for load balancing.You can create a shared load balancer to distribute t",
		"doc_type":"usermanual",
		"kw":"Using Shared Load Balancers — Entry Level,Getting Started,User Guide",
		"title":"Using Shared Load Balancers — Entry Level",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_02_0001.html",
		"product_code":"elb",
		"code":"18",
		"des":"You have a web application that is deployed on separated ECSs but uses the same domain name for access. Two different URLs are required to process requests.To forward req",
		"doc_type":"usermanual",
		"kw":"Using Shared Load Balancers — Advanced Level,Getting Started,User Guide",
		"title":"Using Shared Load Balancers — Advanced Level",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_03_0001.html",
		"product_code":"elb",
		"code":"19",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Load Balancer",
		"title":"Load Balancer",
		"githuburl":""
	},
	{
		"uri":"elb_ug_fz_0004.html",
		"product_code":"elb",
		"code":"20",
		"des":"Before creating a load balancer, you must plan its region, network, protocol, and backend servers.When you select a region, note the following:The region must be close to",
		"doc_type":"usermanual",
		"kw":"Preparations for Creating a Load Balancer,Load Balancer,User Guide",
		"title":"Preparations for Creating a Load Balancer",
		"githuburl":""
	},
	{
		"uri":"elb_lb_000006.html",
		"product_code":"elb",
		"code":"21",
		"des":"You have prepared everything required for creating a load balancer. For details, see Preparations for Creating a Load Balancer.In the eu-de region, you can create both de",
		"doc_type":"usermanual",
		"kw":"Creating a Dedicated Load Balancer,Load Balancer,User Guide",
		"title":"Creating a Dedicated Load Balancer",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0015479967.html",
		"product_code":"elb",
		"code":"22",
		"des":"You have prepared everything required for creating a load balancer. For details, see Preparations for Creating a Load Balancer.Load balancers receive requests from client",
		"doc_type":"usermanual",
		"kw":"Creating a Shared Load Balancer,Load Balancer,User Guide",
		"title":"Creating a Shared Load Balancer",
		"githuburl":""
	},
	{
		"uri":"elb_ug_fz_0006.html",
		"product_code":"elb",
		"code":"23",
		"des":"You can modify the bandwidth used by the EIP bound to the load balancer as required.Log in to the management console.In the upper left corner of the page, click  and sele",
		"doc_type":"usermanual",
		"kw":"Modifying Load Balancer Settings,Load Balancer,User Guide",
		"title":"Modifying Load Balancer Settings",
		"githuburl":""
	},
	{
		"uri":"elb_lb_000010.html",
		"product_code":"elb",
		"code":"24",
		"des":"ELB allows you to change private IPv4 addresses of load balancers. New private IPv4 addresses can be from the current subnet or other subnets.Log in to the management con",
		"doc_type":"usermanual",
		"kw":"Changing an IP Address,Load Balancer,User Guide",
		"title":"Changing an IP Address",
		"githuburl":""
	},
	{
		"uri":"elb_ug_fz_0009.html",
		"product_code":"elb",
		"code":"25",
		"des":"You can bind an IP address to a load balancer or unbind the IP address from a load balancer based on service requirements.An IPv4 EIP or a private IPv4 address can be bou",
		"doc_type":"usermanual",
		"kw":"Binding an IP Address to or Unbinding an IP Address from a Load Balancer,Load Balancer,User Guide",
		"title":"Binding an IP Address to or Unbinding an IP Address from a Load Balancer",
		"githuburl":""
	},
	{
		"uri":"elb_ug_fz_0008.html",
		"product_code":"elb",
		"code":"26",
		"des":"You can delete a load balancer if you do not need it any longer.A deleted load balancer cannot be recovered.After a public network load balancer is deleted, its EIP will ",
		"doc_type":"usermanual",
		"kw":"Deleting a Load Balancer,Load Balancer,User Guide",
		"title":"Deleting a Load Balancer",
		"githuburl":""
	},
	{
		"uri":"elb_ug_fz_0011.html",
		"product_code":"elb",
		"code":"27",
		"des":"You can export the load balancer list for backup.Log in to the management console.In the upper left corner of the page, click  and select the desired region and project.H",
		"doc_type":"usermanual",
		"kw":"Exporting the Load Balancer List,Load Balancer,User Guide",
		"title":"Exporting the Load Balancer List",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0015479923.html",
		"product_code":"elb",
		"code":"28",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Listener",
		"title":"Listener",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0001.html",
		"product_code":"elb",
		"code":"29",
		"des":"You need to add at least one listener after you have created a load balancer. This listener receives requests from clients and routes requests to backend servers using th",
		"doc_type":"usermanual",
		"kw":"Overview,Listener,User Guide",
		"title":"Overview",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0002.html",
		"product_code":"elb",
		"code":"30",
		"des":"Frontend protocols and ports are used by load balancers to receive requests from clients. Load balancers use TCP, UDP, or SSL at Layer 4, and HTTP or HTTPS at Layer 7. Se",
		"doc_type":"usermanual",
		"kw":"Protocols and Ports,Listener,User Guide",
		"title":"Protocols and Ports",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0003.html",
		"product_code":"elb",
		"code":"31",
		"des":"Load balancers receive requests from clients and forward them to backend servers in one or more AZs. Each load balancer has at least a listener and a backend server. The ",
		"doc_type":"usermanual",
		"kw":"Load Balancing Algorithms,Listener,User Guide",
		"title":"Load Balancing Algorithms",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0011.html",
		"product_code":"elb",
		"code":"32",
		"des":"After you create a load balancer, add at least one listener to the load balancer. This listener is a process that checks for requests using the protocol and port you conf",
		"doc_type":"usermanual",
		"kw":"Adding a Listener,Listener,User Guide",
		"title":"Adding a Listener",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0004.html",
		"product_code":"elb",
		"code":"33",
		"des":"Sticky sessions ensure that requests from a client always get routed to the same backend server before a session elapses.Here is an example that describes what sticky ses",
		"doc_type":"usermanual",
		"kw":"Sticky Session,Listener,User Guide",
		"title":"Sticky Session",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_03_0003.html",
		"product_code":"elb",
		"code":"34",
		"des":"Access control allows you to whitelist certain IP addresses to allow them to access a listener.You can add whitelists only to listeners of shared load balancers. Adding w",
		"doc_type":"usermanual",
		"kw":"Access Control,Listener,User Guide",
		"title":"Access Control",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0012.html",
		"product_code":"elb",
		"code":"35",
		"des":"You can modify a listener as needed or delete a listener if you no longer need it.Deleted listeners cannot be recovered.Frontend Protocol/Port and Backend Protocol cannot",
		"doc_type":"usermanual",
		"kw":"Modifying or Deleting a Listener,Listener,User Guide",
		"title":"Modifying or Deleting a Listener",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0514.html",
		"product_code":"elb",
		"code":"36",
		"des":"Generally, load balancers use IP addresses in the 100.125.0.0.16 IP address range to communicate with backend servers. If you want a load balancer to communicate with bac",
		"doc_type":"usermanual",
		"kw":"Transferring Source IP Addresses to Backend Servers,Listener,User Guide",
		"title":"Transferring Source IP Addresses to Backend Servers",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0013.html",
		"product_code":"elb",
		"code":"37",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Advanced Features of HTTP/HTTPS Listeners",
		"title":"Advanced Features of HTTP/HTTPS Listeners",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0114694934.html",
		"product_code":"elb",
		"code":"38",
		"des":"You can add forwarding policies to HTTP or HTTPS listeners to forward requests to different backend server groups based on domain names or URLs.This is suited for applica",
		"doc_type":"usermanual",
		"kw":"Forwarding Policy (Shared Load Balancers),Advanced Features of HTTP/HTTPS Listeners,User Guide",
		"title":"Forwarding Policy (Shared Load Balancers)",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0023.html",
		"product_code":"elb",
		"code":"39",
		"des":"You can add forwarding policies to HTTP or HTTPS listeners to forward requests to different backend server groups based on domain names or URLs.This is suited for applica",
		"doc_type":"usermanual",
		"kw":"Forwarding Policy (Dedicated Load Balancers),Advanced Features of HTTP/HTTPS Listeners,User Guide",
		"title":"Forwarding Policy (Dedicated Load Balancers)",
		"githuburl":""
	},
	{
		"uri":"en_us_elb_03_0006.html",
		"product_code":"elb",
		"code":"40",
		"des":"In common HTTPS service scenarios, only the server certificate is required for authentication. For some mission-critical services, such as financial transactions, you nee",
		"doc_type":"usermanual",
		"kw":"Mutual Authentication,Advanced Features of HTTP/HTTPS Listeners,User Guide",
		"title":"Mutual Authentication",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0118840332.html",
		"product_code":"elb",
		"code":"41",
		"des":"HTTPS is an extension of HTTP. HTTPS encrypts data between a web server and a browser.If you enable redirection, all HTTP requests to your website are transmitted over HT",
		"doc_type":"usermanual",
		"kw":"HTTP Redirection to HTTPS,Advanced Features of HTTP/HTTPS Listeners,User Guide",
		"title":"HTTP Redirection to HTTPS",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0022.html",
		"product_code":"elb",
		"code":"42",
		"des":"When you add HTTPS listeners, you can select appropriate security policies to improve security. A security policy is a combination of TLS protocols and cipher suites.Log ",
		"doc_type":"usermanual",
		"kw":"TLS Security Policy,Advanced Features of HTTP/HTTPS Listeners,User Guide",
		"title":"TLS Security Policy",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jt_0021.html",
		"product_code":"elb",
		"code":"43",
		"des":"If you have an application that can be accessed through multiple domain names and each domain name uses a different certificate, you can enable Server Name Indication (SN",
		"doc_type":"usermanual",
		"kw":"SNI Certificate (for HTTPS Listeners),Advanced Features of HTTP/HTTPS Listeners,User Guide",
		"title":"SNI Certificate (for HTTPS Listeners)",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hd_0000.html",
		"product_code":"elb",
		"code":"44",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Backend Server",
		"title":"Backend Server",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hd_0001.html",
		"product_code":"elb",
		"code":"45",
		"des":"A backend server is a cloud server added to a backend server group associated with a load balancer. When you add a listener to a load balancer, you can create or select a",
		"doc_type":"usermanual",
		"kw":"Overview,Backend Server,User Guide",
		"title":"Overview",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hd_0007.html",
		"product_code":"elb",
		"code":"46",
		"des":"When you add a backend server to a backend server group, ensure that the rules of the security group that containing the backend server allows access from the VPC where t",
		"doc_type":"usermanual",
		"kw":"Configuring Security Group Rules for Backend Servers (Dedicated Load Balancers),Backend Server,User ",
		"title":"Configuring Security Group Rules for Backend Servers (Dedicated Load Balancers)",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hd_0002.html",
		"product_code":"elb",
		"code":"47",
		"des":"Before you add servers to a backend server group, ensure that their security groups have inbound rules that allow traffic from 100.125.0.0/16, and specify the health chec",
		"doc_type":"usermanual",
		"kw":"Configuring Security Group Rules for Backend Servers (Shared Load Balancers),Backend Server,User Gui",
		"title":"Configuring Security Group Rules for Backend Servers (Shared Load Balancers)",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hd_0003.html",
		"product_code":"elb",
		"code":"48",
		"des":"When you use ELB, ensure that at least a healthy backend server is in the backend server group associated with your load balancer. If incoming traffic increases, you need",
		"doc_type":"usermanual",
		"kw":"Adding or Removing Backend Servers (Dedicated Load Balancers),Backend Server,User Guide",
		"title":"Adding or Removing Backend Servers (Dedicated Load Balancers)",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0052569729.html",
		"product_code":"elb",
		"code":"49",
		"des":"A backend server group has at least a healthy backend server. If incoming traffic increases, you need to add more backend servers.After a backend server is removed, it ca",
		"doc_type":"usermanual",
		"kw":"Adding or Removing Backend Servers (Shared Load Balancers),Backend Server,User Guide",
		"title":"Adding or Removing Backend Servers (Shared Load Balancers)",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hd_0008.html",
		"product_code":"elb",
		"code":"50",
		"des":"Each backend server can be given a numeral value from 0 to 100 to indicate the proportion of requests to receive. Requests are not routed to the backend server whose weig",
		"doc_type":"usermanual",
		"kw":"Configuring Weights for Backend Servers,Backend Server,User Guide",
		"title":"Configuring Weights for Backend Servers",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hc_0000.html",
		"product_code":"elb",
		"code":"51",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Health Check",
		"title":"Health Check",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hc_0001.html",
		"product_code":"elb",
		"code":"52",
		"des":"ELB periodically sends requests to backend servers to check whether they can process requests. If a backend server is detected as unhealthy, the load balancer stops routi",
		"doc_type":"usermanual",
		"kw":"Overview,Health Check,User Guide",
		"title":"Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0162227063.html",
		"product_code":"elb",
		"code":"53",
		"des":"You can configure a health check when you add a listener. If you have no special requirements, retain the default settings.The health check protocol can be different from",
		"doc_type":"usermanual",
		"kw":"Configuring a Health Check,Health Check,User Guide",
		"title":"Configuring a Health Check",
		"githuburl":""
	},
	{
		"uri":"elb_ug_hc_0003.html",
		"product_code":"elb",
		"code":"54",
		"des":"If you do not require health check, you can disable it when you add listeners. If you have already added listeners with health check enabled, you can also disable it when",
		"doc_type":"usermanual",
		"kw":"Disabling a Health Check,Health Check,User Guide",
		"title":"Disabling a Health Check",
		"githuburl":""
	},
	{
		"uri":"elb_ug_zs_0000.html",
		"product_code":"elb",
		"code":"55",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Certificate",
		"title":"Certificate",
		"githuburl":""
	},
	{
		"uri":"elb_ug_zs_0001.html",
		"product_code":"elb",
		"code":"56",
		"des":"ELB supports two types of certificates. If you need an HTTPS listener, you need to bind a server certificate to it. To enable mutual authentication, you also need to bind",
		"doc_type":"usermanual",
		"kw":"Overview,Certificate,User Guide",
		"title":"Overview",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0092382555.html",
		"product_code":"elb",
		"code":"57",
		"des":"You can copy and paste the certificate body to create a certificate or directly upload the certificate.A certificate issued by the Root CA is unique, and no additional ce",
		"doc_type":"usermanual",
		"kw":"Certificate and Private Key Format,Certificate,User Guide",
		"title":"Certificate and Private Key Format",
		"githuburl":""
	},
	{
		"uri":"elb_ug_zs_0003.html",
		"product_code":"elb",
		"code":"58",
		"des":"ELB supports certificates only in PEM format. If you have a certificate in any other format, you must convert it to a PEM-encoded certificate. There are some common metho",
		"doc_type":"usermanual",
		"kw":"Converting Certificate Formats,Certificate,User Guide",
		"title":"Converting Certificate Formats",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_03_0005.html",
		"product_code":"elb",
		"code":"59",
		"des":"To enable authentication for securing data transmission over HTTPS, you can create certificates for load balancers. You can also modify and delete certificates.A certific",
		"doc_type":"usermanual",
		"kw":"Creating, Modifying, or Deleting a Certificate,Certificate,User Guide",
		"title":"Creating, Modifying, or Deleting a Certificate",
		"githuburl":""
	},
	{
		"uri":"elb_ug_zs_0005.html",
		"product_code":"elb",
		"code":"60",
		"des":"You need to bind a certificate when you add an HTTPS listener to a load balancer. If the certificate used by the load balancer has expired or needs to be replaced due to ",
		"doc_type":"usermanual",
		"kw":"Replacing a Certificate,Certificate,User Guide",
		"title":"Replacing a Certificate",
		"githuburl":""
	},
	{
		"uri":"elb_ug_zs_0006.html",
		"product_code":"elb",
		"code":"61",
		"des":"You need to quickly view details of the listener to which a certificate is bound.Log in to the management console.In the upper left corner of the page, click  and select ",
		"doc_type":"usermanual",
		"kw":"Querying a Listener by Certificate,Certificate,User Guide",
		"title":"Querying a Listener by Certificate",
		"githuburl":""
	},
	{
		"uri":"elb_ug_bq_0000.html",
		"product_code":"elb",
		"code":"62",
		"des":"If you have a large number of cloud resources, you can assign different tags to the resources to quickly identify them and use these tags to easily manage your resources.",
		"doc_type":"usermanual",
		"kw":"Tag,User Guide",
		"title":"Tag",
		"githuburl":""
	},
	{
		"uri":"elb_ug_rzfw_0001.html",
		"product_code":"elb",
		"code":"63",
		"des":"Access logs record HTTP and HTTPS requests made to load balancers, and these logs are stored in an OBS bucket.Before configuring access logging, ensure that you have crea",
		"doc_type":"usermanual",
		"kw":"Access Logging,User Guide",
		"title":"Access Logging",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jk_0000.html",
		"product_code":"elb",
		"code":"64",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Monitoring",
		"title":"Monitoring",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jk_0001.html",
		"product_code":"elb",
		"code":"65",
		"des":"This section describes the namespace, the metrics that can be monitored by Cloud Eye, and dimensions of these metrics. You can view the metrics reported by ELB and the ge",
		"doc_type":"usermanual",
		"kw":"Monitoring Metrics,Monitoring,User Guide",
		"title":"Monitoring Metrics",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jk_0002.html",
		"product_code":"elb",
		"code":"66",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Setting an Alarm Rule",
		"title":"Setting an Alarm Rule",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jk_0003.html",
		"product_code":"elb",
		"code":"67",
		"des":"Log in to the management console.Under Management & Deployment, click Cloud Eye.In the navigation pane on the left, choose Alarm Management > Alarm Rules.On the Alarm Rul",
		"doc_type":"usermanual",
		"kw":"Creating an Alarm Rule,Setting an Alarm Rule,User Guide",
		"title":"Creating an Alarm Rule",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jk_0004.html",
		"product_code":"elb",
		"code":"68",
		"des":"Log in to the management console.Under Management & Deployment, click Cloud Eye.In the navigation pane on the left, choose Alarm Management > Alarm Rules.On the Alarm Rul",
		"doc_type":"usermanual",
		"kw":"Modifying an Alarm Rule,Setting an Alarm Rule,User Guide",
		"title":"Modifying an Alarm Rule",
		"githuburl":""
	},
	{
		"uri":"elb_ug_jk_0005.html",
		"product_code":"elb",
		"code":"69",
		"des":"Cloud Eye allows you to monitor your resources, including load balancers. You can view metrics on either the ELB console or the Cloud Eye consoleThe transmission of monit",
		"doc_type":"usermanual",
		"kw":"Viewing Metrics,Monitoring,User Guide",
		"title":"Viewing Metrics",
		"githuburl":""
	},
	{
		"uri":"elb_ug_sj_0000.html",
		"product_code":"elb",
		"code":"70",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Auditing",
		"title":"Auditing",
		"githuburl":""
	},
	{
		"uri":"elb_ug_sj_0001.html",
		"product_code":"elb",
		"code":"71",
		"des":"You can use CTS to record operations on ELB for query, auditing, and backtracking.Table 1 lists the operations recorded by CTS.",
		"doc_type":"usermanual",
		"kw":"Key Operations Recorded by CTS,Auditing,User Guide",
		"title":"Key Operations Recorded by CTS",
		"githuburl":""
	},
	{
		"uri":"elb_ug_sj_0002.html",
		"product_code":"elb",
		"code":"72",
		"des":"CTS records the operations performed on ELB and allows you to view the operation records of the last seven days on the CTS console. To query these records, perform the fo",
		"doc_type":"usermanual",
		"kw":"Viewing Traces,Auditing,User Guide",
		"title":"Viewing Traces",
		"githuburl":""
	},
	{
		"uri":"elb_ug_pe_0000.html",
		"product_code":"elb",
		"code":"73",
		"des":"Quotas can limit the number or amount of resources available to users, such as the maximum number of ECSs or EVS disks that can be created.If the existing resource quota ",
		"doc_type":"usermanual",
		"kw":"Quotas,Common FAQs,quota,Quota,Quotas,User Guide",
		"title":"Quotas",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0000.html",
		"product_code":"elb",
		"code":"74",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"FAQ",
		"title":"FAQ",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0200.html",
		"product_code":"elb",
		"code":"75",
		"des":"How Can I Obtain the IP Address of a Client?How Do I Troubleshoot an Unhealthy Backend Server?How Does ELB Perform UDP Health Checks? What Are the Precautions for UDP Hea",
		"doc_type":"usermanual",
		"kw":"Popular Questions,FAQ,User Guide",
		"title":"Popular Questions",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0212.html",
		"product_code":"elb",
		"code":"76",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"ELB Use",
		"title":"ELB Use",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0211.html",
		"product_code":"elb",
		"code":"77",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"ELB Functionality",
		"title":"ELB Functionality",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0060.html",
		"product_code":"elb",
		"code":"78",
		"des":"ELB cannot be used alone.ELB is a service that distributes incoming traffic across servers and is generally used together with the ECS or BMS service.",
		"doc_type":"usermanual",
		"kw":"Can ELB Be Used Separately?,ELB Functionality,User Guide",
		"title":"Can ELB Be Used Separately?",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_05_0011.html",
		"product_code":"elb",
		"code":"79",
		"des":"During the lifecycle of a load balancer, whether the assigned EIP is exclusive depends on the type of the load balancer.Dedicated load balancer: The EIP can be unbound fr",
		"doc_type":"usermanual",
		"kw":"Is an EIP Assigned Exclusively to a Load Balancer?,ELB Functionality,User Guide",
		"title":"Is an EIP Assigned Exclusively to a Load Balancer?",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_05_0004.html",
		"product_code":"elb",
		"code":"80",
		"des":"By default, an account can create up to 50 load balancers, including both shared and dedicated load balancers and 100 listeners. If you need more load balancers or listen",
		"doc_type":"usermanual",
		"kw":"How Many Load Balancers and Listeners Can I Have?,ELB Functionality,User Guide",
		"title":"How Many Load Balancers and Listeners Can I Have?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0062.html",
		"product_code":"elb",
		"code":"81",
		"des":"You can adjust the number of backend servers associated with a load balancer at any time. You can also change the type of backend servers according to your service needs.",
		"doc_type":"usermanual",
		"kw":"Can I Adjust the Number of Backend Servers When a Load Balancer is Running?,ELB Functionality,User G",
		"title":"Can I Adjust the Number of Backend Servers When a Load Balancer is Running?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0064.html",
		"product_code":"elb",
		"code":"82",
		"des":"Yes.ELB does not restrict OSs of backend servers as long as applications on these servers are the same and the data is consistent. However, it is recommended that you ins",
		"doc_type":"usermanual",
		"kw":"Can Backend Servers Run Different OSs?,ELB Functionality,User Guide",
		"title":"Can Backend Servers Run Different OSs?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_21020221.html",
		"product_code":"elb",
		"code":"83",
		"des":"No. Shared load balancers cannot be upgraded to dedicated load balancers.",
		"doc_type":"usermanual",
		"kw":"Can I Upgrade a Shared Load Balancer to a Dedicated Load Balancer Without Interrupting Traffic Routi",
		"title":"Can I Upgrade a Shared Load Balancer to a Dedicated Load Balancer Without Interrupting Traffic Routing?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0127.html",
		"product_code":"elb",
		"code":"84",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Service Performance and Load",
		"title":"Service Performance and Load",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0049.html",
		"product_code":"elb",
		"code":"85",
		"des":"Check for failed requests on the clients, especially when 4xx status codes are returned. One possible cause is that the requests are not being routed to backend servers b",
		"doc_type":"usermanual",
		"kw":"How Do I Check for Traffic Inconsistencies?,Service Performance and Load,User Guide",
		"title":"How Do I Check for Traffic Inconsistencies?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0050.html",
		"product_code":"elb",
		"code":"86",
		"des":"Check whether sticky sessions are enabled. If sticky sessions are enabled and there are few clients, traffic may be unevenly distributed.Check the health of backend serve",
		"doc_type":"usermanual",
		"kw":"How Do I Check If Traffic Is Being Evenly Distributed?,Service Performance and Load,User Guide",
		"title":"How Do I Check If Traffic Is Being Evenly Distributed?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0052.html",
		"product_code":"elb",
		"code":"87",
		"des":"Check the load of backend servers. If their vCPU usage reaches 100%, applications may have performance bottlenecks.Check the incoming traffic. If burst traffic exceeds th",
		"doc_type":"usermanual",
		"kw":"What Do I Do If a Load Balancer Fails a Stress Test?,Service Performance and Load,User Guide",
		"title":"What Do I Do If a Load Balancer Fails a Stress Test?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0201.html",
		"product_code":"elb",
		"code":"88",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Load Balancers",
		"title":"Load Balancers",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0038.html",
		"product_code":"elb",
		"code":"89",
		"des":"ELB uses FullNAT to forward the incoming traffic. For load balancing at Layer 4, LVS forwards the incoming traffic to backend servers directly. For load balancing at Laye",
		"doc_type":"usermanual",
		"kw":"How Does ELB Distribute Traffic?,Load Balancers,User Guide",
		"title":"How Does ELB Distribute Traffic?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_210307.html",
		"product_code":"elb",
		"code":"90",
		"des":"These IP addresses are used by underlying resources.Generally, 2 IP addresses are required for creating a dedicated load balancer in a single AZ, and 6 IP addresses are r",
		"doc_type":"usermanual",
		"kw":"Why Multiple IP Addresses Are Required When I Create or Enable a Dedicated Load BalancerLoad Balance",
		"title":"Why Multiple IP Addresses Are Required When I Create or Enable a Dedicated Load BalancerLoad Balancer?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_210310.html",
		"product_code":"elb",
		"code":"91",
		"des":"No.Shared load balancers share underlying resources, and the performance of one load balancer is affected by other load balancers. Only dedicated load balancers have excl",
		"doc_type":"usermanual",
		"kw":"Do Shared Load Balancers Have Specifications?,Load Balancers,User Guide",
		"title":"Do Shared Load Balancers Have Specifications?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_210312.html",
		"product_code":"elb",
		"code":"92",
		"des":"No. If the load balancing algorithm is changed, established connections will not be affected. Therefore, traffic routing will not be interrupted.",
		"doc_type":"usermanual",
		"kw":"Will Traffic Routing Be Interrupted If the Load Balancing Algorithm Is Changed?,Load Balancers,User ",
		"title":"Will Traffic Routing Be Interrupted If the Load Balancing Algorithm Is Changed?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0202.html",
		"product_code":"elb",
		"code":"93",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Listeners",
		"title":"Listeners",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_05_0008.html",
		"product_code":"elb",
		"code":"94",
		"des":"ELB supports three types of sticky sessions that can send requests from the same client to the same backend server. The following tables list the types of sticky sessions",
		"doc_type":"usermanual",
		"kw":"What Are the Relationships Between Load Balancing Algorithms and Sticky Session Types?,Listeners,Use",
		"title":"What Are the Relationships Between Load Balancing Algorithms and Sticky Session Types?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0084.html",
		"product_code":"elb",
		"code":"95",
		"des":"ELB has no restrictions on the file upload speed on the clients. However, the bandwidth may limit the upload speed.For HTTP or HTTPS listeners, the maximum file size is 1",
		"doc_type":"usermanual",
		"kw":"Does ELB Have Restrictions on the File Upload Speed and Size?,Listeners,User Guide",
		"title":"Does ELB Have Restrictions on the File Upload Speed and Size?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0111.html",
		"product_code":"elb",
		"code":"96",
		"des":"For HTTP listeners, unencrypted WebSocket (ws://) is supported by default. For HTTPS listeners, encrypted WebSocket (wss://) is supported by default.",
		"doc_type":"usermanual",
		"kw":"How Is WebSocket Used?,Listeners,User Guide",
		"title":"How Is WebSocket Used?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_210410.html",
		"product_code":"elb",
		"code":"97",
		"des":"If you select either network load balancing (TCP/UDP) or application load balancing (HTTP/HTTPS) when creating the load balancer, you can only add listeners of the corres",
		"doc_type":"usermanual",
		"kw":"Why Cannot I Add a Listener to a Dedicated Load Balancer?,Listeners,User Guide",
		"title":"Why Cannot I Add a Listener to a Dedicated Load Balancer?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0203.html",
		"product_code":"elb",
		"code":"98",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Backend Servers",
		"title":"Backend Servers",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0112.html",
		"product_code":"elb",
		"code":"99",
		"des":"Each LVS node and Nginx node in the ELB system send detection packets to backend servers at the health check interval that you have specified for the backend server group",
		"doc_type":"usermanual",
		"kw":"Why Is the Interval at Which Backend Servers Receive Health Check Packets Different from What I Conf",
		"title":"Why Is the Interval at Which Backend Servers Receive Health Check Packets Different from What I Configured?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_099.html",
		"product_code":"elb",
		"code":"100",
		"des":"Yes. Servers can access the Internet regardless of if they are associated with a load balancer.",
		"doc_type":"usermanual",
		"kw":"Can Servers Access the Internet After They Are Associated with a Load Balancer?,Backend Servers,User",
		"title":"Can Servers Access the Internet After They Are Associated with a Load Balancer?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0039.html",
		"product_code":"elb",
		"code":"101",
		"des":"Verify that an IP address has been assigned to the server's primary NIC.Log in to the server. (An ECS is used as an example here.)Use ifconfig or ip address to view the I",
		"doc_type":"usermanual",
		"kw":"How Do I Check the Network Conditions of a Backend Server?,Backend Servers,User Guide",
		"title":"How Do I Check the Network Conditions of a Backend Server?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0040.html",
		"product_code":"elb",
		"code":"102",
		"des":"Check whether the security group of the server is correctly configured.On the server details page, view the security group.Check whether the security group rules allow ac",
		"doc_type":"usermanual",
		"kw":"How Do I Check the Network Configuration of a Backend Server?,Backend Servers,User Guide",
		"title":"How Do I Check the Network Configuration of a Backend Server?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0041.html",
		"product_code":"elb",
		"code":"103",
		"des":"Verify that the applications on the backend server are enabled.Log in to the backend server. (An ECS is used as an example here.)Check the port status.netstat -ntplFor Wi",
		"doc_type":"usermanual",
		"kw":"How Do I Check the Status of a Backend Server?,Backend Servers,User Guide",
		"title":"How Do I Check the Status of a Backend Server?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0001.html",
		"product_code":"elb",
		"code":"104",
		"des":"When a backend server is associated with a load balancer for the first time, the backend server is considered healthy after one health check. After this, the server is co",
		"doc_type":"usermanual",
		"kw":"When Is a Backend Server Considered Healthy?,Backend Servers,User Guide",
		"title":"When Is a Backend Server Considered Healthy?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0204.html",
		"product_code":"elb",
		"code":"105",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Health Checks",
		"title":"Health Checks",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0018127975.html",
		"product_code":"elb",
		"code":"106",
		"des":"If a client cannot access a backend server through a load balancer, the backend server is declared unhealthy. You can view the health check results for a backend server o",
		"doc_type":"usermanual",
		"kw":"How Do I Troubleshoot an Unhealthy Backend Server?,Health Checks,User Guide",
		"title":"How Do I Troubleshoot an Unhealthy Backend Server?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0024.html",
		"product_code":"elb",
		"code":"107",
		"des":"UDP is a connectionless protocol. A UDP health check is implemented as follows:The health check node sends an ICMP request to the backend server based on the health check",
		"doc_type":"usermanual",
		"kw":"How Does ELB Perform UDP Health Checks? What Are the Precautions for UDP Health Checks?,Health Check",
		"title":"How Does ELB Perform UDP Health Checks? What Are the Precautions for UDP Health Checks?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0114.html",
		"product_code":"elb",
		"code":"108",
		"des":"ELB is deployed in clusters, and all nodes for request forwarding in the cluster send requests to backend servers at the same time. If the health check interval is too sh",
		"doc_type":"usermanual",
		"kw":"Why Does ELB Frequently Send Requests to Backend Servers During Health Checks?,Health Checks,User Gu",
		"title":"Why Does ELB Frequently Send Requests to Backend Servers During Health Checks?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0170.html",
		"product_code":"elb",
		"code":"109",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Obtaining Source IP Addresses",
		"title":"Obtaining Source IP Addresses",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0090.html",
		"product_code":"elb",
		"code":"110",
		"des":"When you use ELB to route requests to backend servers, IP addresses of the clients will be translated by the ELB system. This FAQ provides the operations for obtaining th",
		"doc_type":"usermanual",
		"kw":"How Can I Obtain the IP Address of a Client?,Obtaining Source IP Addresses,User Guide",
		"title":"How Can I Obtain the IP Address of a Client?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0180.html",
		"product_code":"elb",
		"code":"111",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"HTTP/HTTPS Listeners",
		"title":"HTTP/HTTPS Listeners",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0118.html",
		"product_code":"elb",
		"code":"112",
		"des":"The following may cause the Not Secure warning even after a certificate is configured:The domain name used by the certificate is different from the domain name accessed b",
		"doc_type":"usermanual",
		"kw":"Why Is There a Security Warning After a Certificate Is Configured?,HTTP/HTTPS Listeners,User Guide",
		"title":"Why Is There a Security Warning After a Certificate Is Configured?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0190.html",
		"product_code":"elb",
		"code":"113",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Sticky Sessions",
		"title":"Sticky Sessions",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0046.html",
		"product_code":"elb",
		"code":"114",
		"des":"Check whether sticky sessions are enabled for the backend server group. If sticky sessions are enabled, go to the next step.Check the health check result of the backend s",
		"doc_type":"usermanual",
		"kw":"How Do I Check If Sticky Sessions Failed to Take Effect?,Sticky Sessions,User Guide",
		"title":"How Do I Check If Sticky Sessions Failed to Take Effect?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0085.html",
		"product_code":"elb",
		"code":"115",
		"des":"Dedicated load balancers: Source IP address and Load balancer cookieShared load balancers: Source IP address, Load balancer cookie, and Application cookie",
		"doc_type":"usermanual",
		"kw":"What Types of Sticky Sessions Does ELB Support?,Sticky Sessions,User Guide",
		"title":"What Types of Sticky Sessions Does ELB Support?",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0205.html",
		"product_code":"elb",
		"code":"116",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Certificates",
		"title":"Certificates",
		"githuburl":""
	},
	{
		"uri":"elb_faq_0072.html",
		"product_code":"elb",
		"code":"117",
		"des":"Refer to Mutual Authentication to create server certificates and CA certificates. Generally, only backend servers need to be authenticated. You only need to configure ser",
		"doc_type":"usermanual",
		"kw":"How Can I Create Server Certificates and CA Certificates?,Certificates,User Guide",
		"title":"How Can I Create Server Certificates and CA Certificates?",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_06_0000.html",
		"product_code":"elb",
		"code":"118",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Appendix",
		"title":"Appendix",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_06_0001.html",
		"product_code":"elb",
		"code":"119",
		"des":"ELB provides customized strategies for managing service access. Before these strategies can be customized, the clients' IP addresses contained in the requests are require",
		"doc_type":"usermanual",
		"kw":"Configuring the TOA Module,Appendix,User Guide",
		"title":"Configuring the TOA Module",
		"githuburl":""
	},
	{
		"uri":"en-us_elb_07_0000.html",
		"product_code":"elb",
		"code":"120",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Change History,User Guide",
		"title":"Change History",
		"githuburl":""
	}
]